exo (0.12.11-1ubuntu1.20.10.1) groovy-proposed; urgency=medium

  * d/patches/lp1874954.patch:
    - Allow resizing the xfce4-settings window smaller (LP: #1874954)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 14 Mar 2021 08:32:12 -0400

exo (0.12.11-1ubuntu1) focal; urgency=medium

  * d/rules: Update sed rule to replace all occurrences, not just the first.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 15 Apr 2020 18:17:28 -0400

exo (0.12.11-1) unstable; urgency=medium

  [ Unit 193 ]
  * d/watch: Update for upstream's move to mirrorbit.

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.1
  * New upstream version 0.12.11
  * d/control: update dh compat level to 12
  * d/control: bump gtk3 b-dep to 3.22

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 30 Dec 2019 17:13:55 +0100

exo (0.12.8-1) unstable; urgency=medium

  * New upstream version 0.12.8
  * d/rules: enable gtk-doc, fix building twice in a row

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 10:54:43 +0200

exo (0.12.6-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream version 0.12.6

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 17 Jul 2019 22:01:52 +0200

exo (0.12.5-1) experimental; urgency=medium

  * New upstream version 0.12.5
  * d/patches: rebase against new upstream version
  * move exo-helper from libexo-1 to libexo-2
  * d/libexo-helpers: drop version number from exo-compose-email
  * move pixmaps to libexo-common
  * d/rules: update exo-compose-mail name in sed rule

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Jun 2019 10:22:59 +0200

exo (0.12.4-1) unstable; urgency=medium

  * New upstream version 0.12.4

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 24 Jan 2019 23:24:08 +0100

exo (0.12.3-1) unstable; urgency=medium

  * New upstream version 0.12.2
  * New upstream version 0.12.3
  * d/control: update standards version to 4.3.0
  * d/control: use HTTPS protocol for homepage field
  * d/control: drop versioned build-dep satisfied in oldstable

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2018 15:55:41 +0100

exo (0.12.2-2) unstable; urgency=medium

  * drop chrpath calls, not needed anymore
  * d/control: suggests sensible-utils
  * add patch to use /u/b/perl directly as interpreter for exo-compose-mail-1
  * d/control: drop obsolete Breaks/Replaces
  * move exo-compose-mail to arch:all libexo-helpers package
  * d/control: drop Lionel Le Folgoc from uploaders, thanks to him
  * switch to compat 10
  * d/control: update standards version 4.2.1
  * d/libexo-2-0.lintian-overrides added, ignore fortify warning
  * d/watch: use https protocol

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Oct 2018 11:58:40 +0200

exo (0.12.2-1) unstable; urgency=medium

  * add gbp.conf following DEP-14
  * New upstream version 0.12.2

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Jul 2018 21:27:57 +0200

exo (0.12.1-1) unstable; urgency=medium

  * d/control: actually update the maintainer.                  closes: #899773
  * New upstream version 0.12.1
  * update locally generated manpages

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 18 Jun 2018 14:06:44 +0200

exo (0.12.0-1) unstable; urgency=medium

  * Moved the package to salsa.debian.org
  * New upstream version 0.12.0
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 17:08:47 +0100

exo (0.11.5-1) experimental; urgency=medium

  [ Unit 193 ]
  * New upstream development release.
    - exo-helper: Use full custom command path (Xfce #4093)     closes: #481277
  * d/libexo-1-0.symbols, d/libexo-2-0.symbols:
    - Add new symbols.
  * d/rules:
    - Use dh_missing instead of dh_install --fail-missing.

  [ Yves-Alexis Perez ]
  * Refresh debian/exo-desktop-item-edit.1 and
    debian/exo-preferred-applications.1, drop texinfo mention.  closes: #867956

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 04 Sep 2017 13:34:00 +0200

exo (0.11.3-1) experimental; urgency=medium

  * New upstream development release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.0.0
    - update libgtk-3-dev build-dep to 3.20 
    - update libglib2.0-dev build-dep to 2.42 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 24 Jun 2017 14:10:57 +0200

exo (0.11.2-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - Drop duplicate section fields.
    - Drop -dbg packages.
    - Use secured links for VCS browser.
    - Add libexo-common to libexo-helpers depends and set arch to all.
    - Update long description for all packages.
  * debian/copyright: Fix license path.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 16 Nov 2016 21:41:10 +0100

exo (0.11.1-1) experimental; urgency=medium

  * New upstream development release.
  * debian/control:
    - update build-deps for new development release: add build-dep on
      libgtk2.0-dev and libgtk-3-dev
    - update standards version to 3.9.8.
    - introduce new binary packages for exo-2.
  * debian/rules:
    - enable GTK-3 build.
    - migrate to dbgsym packages.
  * debian/libexo-1-0.symbols updated for new release.
  * debian/libexo-2-0.symbols added for new exo-2 library.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Aug 2016 15:29:46 +0200

exo (0.10.7-2) UNRELEASED; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 16 Feb 2018 16:42:42 +0100

exo (0.10.7-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Sep 2015 13:57:23 +0200

exo (0.10.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 01_file-manager-inode-directory dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 May 2015 21:30:52 +0200

exo (0.10.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:43:28 +0200

exo (0.10.4-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Mar 2015 19:06:12 +0100

exo (0.10.3-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * Remove patches included upstream:
    - 0001-Fix-exo_str_looks_like_an_uri-bug-10098.patch
    - 02_exo-compose-mail_add-support-for-bcc.patch
    - 03_html-with-spaces.patch
  * Bump standards-version to 3.9.6
  * Rename 04_file-manager-inode-directory.patch to
    04_file-manager-inode-directory.patch.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - actually call dh-autoreconf.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 15:24:10 +0100

exo (0.10.2-4) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 02_exo-compose-mail_add-support-for-bcc added, add support for BCC field
      in exo-compose-mail.                                      closes: #748162
  * debian/control:
    - update -dbg packages short description to fix spelling error.
    - tune libexo-helpers synopsis. 

  [ Jackson Doak ]
  * debian/control: Build-depend on dh-autoreconf
  * debian/rules: Use autoreconf to update config.{guess,sub} and fix FTBFS on
    ppc64el.                                                    closes: #756014
  * debian/patches:
    - Add 03_html-with-spaces.patch. Makes html links worth with spaces.
    - Add 04_file-manager-inode-directory.patch. Don't always show file manager
      in 'Open with' in some DEs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 06 Sep 2014 22:27:09 +0200

exo (0.10.2-3) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Bump standards-version to 3.9.4
  * debian/rules: Use --disable-silent-rules
  * debian/copyright: Use GFDL-1.1 instead on GFDL

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 0001-Fix-exo_str_looks_like_an_uri-bug-10098 added, cherry-picked from
      git master. Fix detection of uri schemes without / like magnet:,
      mailto: or sip: uris.                            closes: #740684, #720377
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Mar 2014 16:48:07 +0100

exo (0.10.2-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - enable all hardening flags

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 21:58:44 +0200

exo (0.10.2-1) experimental; urgency=low

  * New upstream stable release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 30 Dec 2012 20:36:17 +0100

exo (0.10.1-1) experimental; urgency=low

  * New upstream stable release.
  * debian/libexo-1-0.symbols updated for new release.
  * debian/control: bumped minimum required glib version to 2.30.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 Dec 2012 21:56:35 +0100

exo (0.8.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 09:38:41 +0200

exo (0.7.3-1) experimental; urgency=low

  * New upstream development release.
  * debian/rules:
    - don't run xdt-autogen, we dropped the patches that required it.
    - drop obsolete --disable-python configure flag.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:34:08 +0200

exo (0.7.2-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release.
  * debian/patches:
    - 01_fix-link-lm.patch, 02_fix-glib-link-test.patch: dropped, included
      upstream.
  * debian/libexo-1-dev.install: drop *.a files, not built anymore.
  * debian/control: bump libxfce4ui-1-dev b-dep to >= 4.9.0 for the new help
    buttons.
  * debian/libexo-common.install: updated, docs aren't shipped anymore.
  * debian/libexo-1-0.symbols: updated for the new symbols.
  * debian/rules: drop --sourcedir from dh_install, unneeded, and pass -X .la
    to ignore .la files instead of deleting them manually.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update libxfce4util (build-)dep to libxfce4util6-dev.
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop build-dep on hardening-includes.
    - make libexo-helpers Multi-Arch: foreign.
  * debian/compat bumped to 9.
  * debian/rules:
    - use debhelper 9 and dpkg-dev 1.16.1 hardening support.
    - build with --parallel. 

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 16:17:33 +0200

exo (0.6.2-5) unstable; urgency=low

  * debian/patches:
    - add DEP3 headers to patches.
  * debian/rules:
    - force endianness in msgfmt so all arches have the same file contents.
                                                                closes: #669994
    - build with --parallel.
  * debian/control:
    - mark -helpers package as Multi-Arch: same.
    - update standards version to 3.9.3. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 21:48:35 +0200

exo (0.6.2-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks Colin Watson for the patch.                          Closes: #659901

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/control:
    - update debhelper build-dep to 9.
    - drop build-dep on hardening-includes.
    - add build-dep on dpkg-dev 1.16.1 for hardening support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 19 Feb 2012 17:34:08 +0100

exo (0.6.2-3) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/NEW: fix typo, thanks to Cyril Brulebois.

  [ Lionel Le Folgoc ]
  * Split exo helpers into their own package libexo-helpers, as some of them
    use architecture dependent paths.                           closes: #645420
  * debian/control: drop spurious priority of libexo-common.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 Oct 2011 12:44:34 +0200

exo (0.6.2-2) unstable; urgency=low

  * Include patch from Steve Langasek to make exo multi-arch ready, thanks to
    him!                                                        closes: #632486
  * debian/patches:
    - 01_fix-link-lm added, explicit link against lm.           closes: #640435
    - 02_fix-glib-link-test added, add missing GLIB_LIBS in tests Makefile.am.
  * debian/control:
    - add build-dep on xfce4-dev-tools, libtool and gtk-doc-tools.
  * debian/rules:
    - run xdt-autogen before configure.
  * debian/NEWS added to warn about helpers move.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 06 Sep 2011 09:51:22 +0200

exo (0.6.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 13 Jun 2011 19:29:41 +0200

exo (0.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/libexo-common.preinst:
    - handle replacement of symlinks by directory for el and sv doc images.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 May 2011 18:12:14 +0200

exo (0.6.0-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - bump debhelper build-dep to 7.2.7 for --remaining-packages.
    - remove Emanuele, Simon and Michael from uploaders, thanks to them. 
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:02:11 +0200

exo (0.6.0-2) experimental; urgency=low

  * debian/control:
    - update build-dependencies to Xfce 4.8.                    closes: #612395
    - add debhelper 8.1.0 build-conflicts since we use --remaining-packages in
      an override target.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Feb 2011 10:43:38 +0100

exo (0.6.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - this releases doesn't use HAL anymore.                    closes: #604793
  * debian/rules:
    - adapt rules to changed soname.
    - get *FLAGS from dpkg-buildflags.
    - don't pass libexecdir, not used anymore
    - correct exo-helper path in chrpath call
    - add hardening flags to {C,LD}FLAGS
  * debian/control:
    - change binary packages name to match updated soname.
    - use proper relation in conflict.
    - drop build-dep on libxfcegui4, add one on libxfce4ui.
    - add build-dep on libxfce4util-dev.
    - add dep on ${misc:Depends} for libexo-1-dev.
    - update standards version to 3.9.1.
    - add build-dep on hardening-includes
    - build-dep on experimental glib since we don't install the GIO module
      anymore.
    - bump debhelper build-dep to 7.2.7 for --remaining-packages.
  * debian/libexo-common.{preinst,postinst,prerm}:
    - use dpkg-maintscript-helper to remove /etc/xdg/xfce4/mount.rc.
  * debian/libexo-0-1.install:
    - update helpers path

  [ Lionel Le Folgoc ]
  * debian/exo-utils.manpages: added.
  * debian/control:
    - drop liburi-perl from Depends to Recommends. It's only needed for the
      mail composition script for mailto:// hyperlinks, which is not a strictly
      required feature, and allows small projects to get rid of Perl
    - exo-utils breaks some versions of panel plugins that rely on exo-mount
      (xfce4-volstatus-icon and xfce4-cddrive-plugin, only in ubuntu)
    - drop some trailing spaces.
  * debian/rules:
    - switch to rules.tiny + overrides
  * debian/compat: bump to 7.
  * debian/README.*: dropped, contain outdated info.
  * Hal support removed upstream:
    - debian/control:
      + drop hal (and eject) build and binary dependencies (use GIO instead)
      + drop libnotify-dev build-dep, exo-mount-notify has been dropped upstream
      + drop references to exo-mount, exo-unmount, exo-eject and mountrc from
        long descriptions
    - debian/exo-{eject,mount,unmount}.1: dropped
    - debian/exo-utils.manpages: refreshed
    - debian/libexo-1-0.shlibs: dropped libexo-hal
    - debian/rules:
      + do not pass --enable-notifications, does not exist anymore
      + drop remaining references to exo-hal
    - debian/libexo-common.preinst: added to delete obsolete mount.rc conffile.
  * debian/patches:
    - 01_fix-treeview-gtk2.20.patch: dropped, included upstream
    - series: dropped, no patch left.
  * debian/libexo-common.install: ship usr/share/doc/exo/html as well.
  * debian/libexo-1-0.symbols: added.
  * debian/libexo-1-0.shlibs: dropped.
  * debian/copyright: refreshed.
  * Bugs fixed by 0.5.x/0.6.x series:
    - FTBFS with binutils-gold                                  Closes: #554276

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 17:04:43 +0100

exo (0.3.106-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: fix typos in exo-utils-dbg and libexo-common long descs.
  * debian/patches:
    - 01_fix-treeview-gtk2.20.patch: make the treeview work again with gtk 2.20
      (Xfce #6230, lp: #520118, closes: #576706).
    - series: add this patch.
  * debian/control:
    - add myself to Uploaders.

  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.8.4.
    - add ${misc:Depends} to Depends.
    - update conflicts relation forms.
  * switch format to 3.0 (quilt).

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 11 May 2010 23:26:05 +0200

exo (0.3.106-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - fix typo in -dbg long description.                        closes: #557529
    - drop build-dep on quilt.
    - update Homepage url to point to xfce.org.
  * debian/patches:
    - 01_mount-async dropped, merged upstream.
  * debian/rules:
    - drop quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Dec 2009 16:06:26 +0100

exo (0.3.105-3) unstable; urgency=low

  * debian/control:
    - add an exo-utils-dbg package containing debug symbols for the exo-utils
      binaries.
  * debian/rules:
    - use variables for library name, soversion and version.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 19 Oct 2009 14:30:01 +0200

exo (0.3.105-2) unstable; urgency=low

  * debian/control:
    - add build-dep on quilt
  * debian/rules:
    - call {,un}patch targets when needed, include quilt rules.
  * debian/patches:
    - 01_mount-async added, don't mount all volumes with sync.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2009 23:20:26 +0200

exo (0.3.105-1) unstable; urgency=low

  * New upstream release.
  * add a new libexo-common packages containing mount options file,
    documentation, helper files.
  * debian/rules:
    - simplify rules file.
  * debian/patches:
    - 01_fix-exo-csource-manpage dropped, upstream manpage fixed.
    - 02_fix-exo-open-manpage as well.
  * debian/control:
    - drop quilt build-dep.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 18 Oct 2009 18:22:22 +0200

exo (0.3.104-2) unstable; urgency=low

  * debian/patches really refreshed, to avoid re-introducing fixed bugs.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 11 Oct 2009 11:57:05 +0200

exo (0.3.104-1) unstable; urgency=low

  * New upstream release
    - fix device eject in some cases.                           closes: #469425
    - fix typo in exo-open.1.                                   closes: #525259
  * debian/patches:
    - 01_fix-exo-csource-manpage refreshd.
    - 02_fix-exo-open-manpage refreshd.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 10 Oct 2009 18:15:43 +0200

exo (0.3.103-1) unstable; urgency=low

  * New upstream release.
    - support iocharset mount option.                           closes: #470412
  * debian/patches:
    - 01_fix-exo-csource-manpage updated.
    - 02_fix-exo-open-manpage updated.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 09 Oct 2009 17:33:42 +0200

exo (0.3.102-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_exo-open-ignore-unknown-options dropped, included upstream.
    - 02_exo-open-fix-quotes-in-url dropped, included upstream.
    - 01_fix-exo-csource-manpage added, fix manpage for exo-open.
    - 02_fix-exo-open-manpage added, same thing for exo-open.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 21 Aug 2009 10:40:26 +0200

exo (0.3.101-4) unstable; urgency=low

  * Brown paper bag: add 02_exo-open-fix-quotes-in-url to patch series.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Aug 2009 17:17:11 +0200

exo (0.3.101-3) unstable; urgency=low

  * debian/patches
    - 02_exo-open-fix-quotes-in-url added, fix opening url with quotes in
      them. (Xfce [f578ac2], #5461).                   closes: #526619, #535659
  * debian/control:
    - update standards version to 3.8.3.
  * add a debian/README.source.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 20 Aug 2009 15:08:20 +0200

exo (0.3.101-2) unstable; urgency=low

  * debian/patches:
    - 01_exo-open-ignore-unknown-options added, accept ignore options so it
      can be passed to the called.                              closes: #532422
  * debian/control:
    - add build-dep on quilt
  * debian/rules:
    - use quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Jun 2009 22:31:44 +0200

exo (0.3.101-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - move lib to libs section and -dev to libdevel one.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:15:41 +0200

exo (0.3.100-2) unstable; urgency=low

  * Upload to unstable and mark fixed bugs as closed:
    - exo-open correctly parses url with ','.                   closes: #473566
  * debian/control:
    - update standards version to 3.8.1.
    - move packages to section xfce (except -dbg to debug).

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:04:12 +0200

exo (0.3.100-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
  * debian/libexo-0.3-0.shlibs: update shlibs version accordingly.
  * debian/patches:
    - 01_exo-alt-eject.patch removed, included upstream.
    - 02_exo-open.1.patch as well.
    - 03_libexo-teardown-crypto-on-eject.patch too. 
  * debian/rules:
    - don't mess with mcs stuff, it doesn't exist anymore.
    - use dh_install --fail-missing.
    - don't use quilt.make.
  * debian/exo-utils.install:
    - don't ship non existant mcs plugins.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release
  * debian/control:
    - update build-deps for Fuzzy.
  * debian/libexo-0.3-0.shlibs:
    - update shlibs for Fuzzy.
  * debian/rules:
    - stop messing with config.{guess,sub}.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release
  * debian/libexo-0.3-0.shlibs: bump shlibs for beta 2.
  * debian/control:
    - bump build-deps for “Hopper”.
    - add build-dep on intltool.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - correct deps for -dev package.
  * debian/libexo-0.3-0.shlibs
    - bump shlibs for 4.5.93.
  
  [ Michael Casadevall ]
  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * Merged exo patches from Ubuntu
  * debian/patches:
    - 04_fix_broken_regex.patch added, adds ^ and $ to url expressions to
      prevent exo from mistaking a directory as an e-mail address and opening
      the wrong helper application. Xfce Bug #4330. LP: #262125.
  * debian/control:
    - Added myself as an upload
    - Added quilt as a build-dep

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * debian/patches
    - 04_fix_broken_regex.patch dropped, merged upstream

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - bump build-deps for Capybara.
    - bump deps on -dev for Capybara.
    - drop build-dep on quilt.
  * debian/libexo-0.3-0.shlibs:
    - bump shlibs to 0.3.99.1.
  * debian/copyright:
    - update download url.
    - update copyrights.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - bump build-deps for 4.6.0.
    - bump deps on -dev for 4.6.0..
  * debian/libexo-0.3-0.shlibs:
    - bump shlibs to 0.3.100.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:18:08 +0100

exo (0.3.4-8) experimental; urgency=low

  * debian/patches:
    - 03_libexo-teardown-crypto-on-eject added, enable disabling an already
      mounted crypto-fs. Thanks Colin Leroy (Xfce #3349).
  * debian/control:
    - updated standards version to 3.8.0. No change needed.
  * debian/rules: rm config.{sub.guess} in clean and copy it in build.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 13 Aug 2008 23:25:33 +0200

exo (0.3.4-7) unstable; urgency=low

  * debian/control: don't depend on eject on hurd for exo-utils, it's not
    available.
  * switch to triggers:
    - debian/libexo-0.3-0.postinst dropped.
    - debian/control: conflicts against non-triggers-enabled xfce4-mcs-manager.
  * debian/control: 
    - remove Rudy Godoy and Martin Loschwitz from Uploaders.
    - drop useless Conficts/Replaces.
    - use correct package name in Conflict/Replaces for exo-utils.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 19 May 2008 08:26:18 +0200

exo (0.3.4-6) unstable; urgency=low

  * debian/patches: 
    - 01_exo-alt-eject added, fix optical discs ejection, patch taken from 
      Xfce bugzila (#2968)                                      closes: #469425
    - 02_exo-open.1 added, fix a typo in exo-open(1).           closes: #464825
  * debian/control: add build-dep on quilt.
  * debian/rules: include quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Apr 2008 15:30:53 +0200

exo (0.3.4-5) unstable; urgency=low

  * build exo with libnotify support.                           closes: #472255

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2008 12:04:13 +0100

exo (0.3.4-4) unstable; urgency=low

  * debian/compat: bump debhelper compatibility to 5.
  * debian/control:
    - bump build-dep on debhelper accordingly.
    - add a -dbg binary package.
  * debian/rules: install debugging symbols in -dbg package.
  * debian/libexo-0.3-0.install: we don't have anything in /usr/libexec so
    don't try to ship it.
  * debian/copyrights:
    - update copyrights.
    - use © sign.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 01 Mar 2008 17:34:22 +0100

exo (0.3.4-3) unstable; urgency=low

  * upload to unstable.
  * provide exo-utils package.                                  closes: #462883 

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 28 Jan 2008 08:32:16 +0100

exo (0.3.4-2) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * loosen dependency in shlibs file by removing debian part.
  * debian/libexo-0.3-dev.install: ship exo gtk-doc again
  * debian/copyright: don't ship complete GFDL text.
  * debian/dirs removed as it's useless, thanks Cyril Brulebois.
  * debian/control:
    - updated email address.
    - updated standard versions.

  [ Simon Huggins ]
  * Split out utilities into exo-utils
  * Make exo-utils depend on eject for exo-eject's fstab usage when hal isn't
    used.

 -- Simon Huggins <huggie@earth.li>  Fri, 11 Jan 2008 16:18:25 +0000

exo (0.3.4-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * debian/control: bump build deps to Xfce 4.4.2
  * debian/rules: don't ignore all make errors at clean stage.
  * new upstrem release.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 02 Dec 2007 15:04:47 +0100

exo (0.3.2-5) unstable; urgency=low

  (Simon Huggins)
  * Use ${binary:Version} so we are binNMU safe.

  (Yves-Alexis Perez)
  * debian/control: condition build-dep on libhal-storage-dev so package can
    be built on hurd-i386.                                    closes: #430858
  * debian/libexo-0.3-0.postinst: use kill -s so we don't have problem on hurd.

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 17 Sep 2007 23:20:12 +0200

exo (0.3.2-4) unstable; urgency=low

  * Add muttng handler just like the mutt handler             closes: #402824
  * Depend on liburi-perl for mailto: handling                closes: #421662

 -- Simon Huggins <huggie@earth.li>  Tue, 22 May 2007 12:40:34 +0100

exo (0.3.2-3) unstable; urgency=low

  * Upload to unstable. 

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 15 Apr 2007 15:21:10 +0100

exo (0.3.2-2) experimental; urgency=low

  (Yves-Alexis Perez)
  * debian/rules:
    - don't ship unused .la files.
    - ship manfiles for exo-(un|)mount and exo-eject.
  * debian/libexo-0.3-0.install: ship pixmaps.
  * debian/copyright: updated copyright holders and added documentation
    license.

  (Emanuele Rocca)
  * Meaningful whatis entries added to exo-mount(1), exo-umount(1) and
    exo-eject(1).

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 08 Apr 2007 15:30:01 +0200

exo (0.3.2-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - updated build-deps against Xfce 4.4.
    - added build-dep on libhal-storage-dev to enable volume management with
      thunar-volman.
    - added dep on libhal-storage-dev for libexo-0.3-dev.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 24 Jan 2007 23:59:38 +0100

exo (0.3.1.12rc2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-deps against Xfce 4.4RC2 (4.3.99.2).

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 16 Nov 2006 15:09:11 +0100

exo (0.3.1.10rc1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: updated build-dep against Xfce 4.4RC1 (4.3.99.1).
  * Preferred applications now appear in Settings Manager.        Closes:#370404

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 23 Sep 2006 13:46:54 +0100

exo (0.3.1.8beta2-3) unstable; urgency=low

  * debian/rules: fix bashism. (thanks Mohammed Adnène Trojette)

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 27 Aug 2006 15:48:10 +0100

exo (0.3.1.8beta2-2) unstable; urgency=low

  (Yves-Alexis Perez)
   * debian/control: build-dep on xfce4-mcs-manager-dev to add preferred 
     applications to settings manager.
  (Simon Huggins) 
   * Remove bogus rpaths.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 05 Aug 2006 17:50:09 +0100

exo (0.3.1.8beta2-1) unstable; urgency=low

  * New upstream release.
  * debian/postinst: fixed install on hurd by not using pkill.
  * debian/control: updated standards version to 3.7.2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun,  9 Jul 2006 23:11:38 +0200

exo (0.3.1.6beta1-1) unstable; urgency=low

  (Yves-Alexis Perez)
   * New upstream release
  (Simon Huggins)
   * Remove pointless .la files.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 03 May 2006 18:34:22 +0100

exo (0.3.1.4alpha2-r20235-1) unstable; urgency=low

  (Yves-Alexis Perez)
    * New upstream (alpha2) release
    * Add libexec directory in package
  (Simon Huggins)
    * Add exo-preferred-applications manpage
    * Remove the unneeded .la and .a files for mcs-plugins
    * Move the postinst to only fire for the lib package not the -dev package
      as that's where the mcs-plugins are.
    * Don't depend on gtk-doc-tools let upstream build the docs once.
    * Move the libexecdir from /usr/libexec to /usr/lib/libexo-0.3-0 for
      lintian.
    * Add #DEBHELPER# to the postinst and only run makeshlibs on the lib
      package.
    * Make the exo-preferred-applications system default to
      debian-sensible-browser and debian-x-terminal-emulator.

 -- Yves-Alexis Perez <corsac@corsac.net>  Sun, 12 Mar 2006 12:45:44 +0000

exo (0.3.1.2alpha-r19548-2) unstable; urgency=low

  * Fixed shlibs so packages gets the correct exo version

 -- Yves-Alexis Perez <corsac@corsac.net>  Sat, 28 Jan 2006 16:52:02 +0000

exo (0.3.1.2alpha-r19548-1) unstable; urgency=low

  * (Yves-Alexis Perez)
    - New Upstream (alpha) release

  * (Jani Monoses)
    - Do not directly Build-depend on libstartup-notification-dev as
      libxfcegui4-dev already depends on it.
    - Add myself to Uploaders list

  * (Simon Huggins)
    - Install the docs in the library package not the -dev one.
    - Install THANKS as well as the rest

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 23 Jan 2006 19:16:34 +0000

exo (0.3.0svn+r18845-1) unstable; urgency=low

  * New Upstream (alpha) version
  * Changed package name
  * Added exo-csource manpage

 -- Yves-Alexis Perez <corsac@corsac.net>  Mon, 14 Nov 2005 19:34:31 +0100

exo (0.3.0-3) unstable; urgency=low

  * Updating control to match new debian policy version.

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 22 Jun 2005 16:04:45 +0200

exo (0.3.0-2) unstable; urgency=low

  * Moving to unstable

 -- Emanuele Rocca <ema@debian.org>  Sat, 18 Jun 2005 17:49:09 +0200

exo (0.3.0-1) experimental; urgency=low

  * Initial Release (Closes: #308368).

 -- Yves-Alexis Perez <corsac@corsac.net>  Tue, 19 Apr 2005 21:44:36 +0200

